@media (max-width: 768px){
    .navbar-collapse{
        border: none;
        background-color: white;
        margin-top: 8px;
    }


    #menuMobil{
        visibility: visible;
        position: relative;
        background-color: white;
        width: 100%;
        float: left;

    }


    #menuMobil li{
        background-color: #EAEAEA;
        padding: 10px 20px;
        margin: 0;
        width: 100%;

    }

    #menuMobil li a{
        color:  #3CA934;
        padding: 0;
        margin: 0;

        width: 100%;
    }



}

@media (max-width: 992px){
    #neuctujemeDopravu{
        right: 0;
        margin-top: 10px;
        width: 100%;
        position: relative;
    }
    #auto{
        right:0;width:100%;margin-top:0;position: relative;
    }

    #trikolka{
        width: 100%;margin-top:0;position: relative
    }


    #part-3 .salat .salat1{
        margin-top: 0px;
    }
    #part-3 .salat .salat2{
        margin-top: 0px;
        margin-left: 0px;
    }
    #part-3 .salat .salat3{
        margin-top: 0px;
        margin-left: 0px;
    }
    #part-3 .salat .salat4{
        margin-top: 0px;
    }
    #part-3 .salat .salat5{
        margin-top: 0px;
    }
    #part-3 .salat .salat6{
        margin-top: 0px;
        margin-left: 0px;
    }

    #mobilForm{
    display: block;
    }

    #part-3 .salat:hover .salatBox{
        position: absolute;
        margin-left: -20px;
        width: 100%;
    }
    .suroviny{
        display: none;
    }
    #formObjednavka{
        /*display: none;*/
    }

    .objednavka .greenBox{
        /*display: none;*/
    }

    .objednavka .smallGreenBox{
        display: none;
    }

    #firmyText{
        margin-top: 280px;margin-left: -70px;
        visibility: hidden;
        position: absolute;
    }
    #okruhText{
        margin-top: 400px;margin-left: -100px;
        visibility: hidden;
        position: absolute;
    }

    #neuctujemeDopravu{
        position: relative;
    }
    .navbar-toggle{
        display: block;
    }
    .navbar-collapse{
        border: none;
        background-color: white;
        margin-top: 8px;
    }


    #menuMobil{
        visibility: visible;
        position: relative;
        background-color: white;
        width: 100%;
        float: left;

    }


    #menuMobil li{
        background-color: #EAEAEA;
        padding: 10px 20px;
        margin: 0;
        width: 100%;

    }

    #menuMobil li a{
        color:  #3CA934;
        padding: 0;
        margin: 0;

        width: 100%;
    }
    .navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle{
        background-color: #3CA934;
        border: none;
    }

    .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
        background-color: #3CA934;
        border: none;
    }

    #logoMobil{
        visibility: visible;
        position: relative;
    }


    .mobil{
        visibility: hidden;
        position: absolute;
    }

    .mobil-display-none {
        display: none;
    }

    .mobil-br {
        height: 20px;
    }

    .mobil-max-width {
        width: 100%;
    }

    .mobil-font-100-prc {
        font-size: 100%;
    }

    .mobil-greenBox {
        background-color: #3AAA35;
        color: white;
        padding: 25px 20px;
        -webkit-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
        box-shadow: 7px 6px 15px 0px rgba(0, 0, 0, 0.75);
        font-size: 17px;
        min-height: 150px;
    }

    .mobil-greenBox img {
        float: left;
        width: 80px;
        margin-right: 20px;
        margin-bottom: 50px;
    }

    #part-1{
        padding-top: 5px;
        padding-bottom: 15px;
    }

    #part-1 #part1Salad{
        width: 100%;
        margin-top: 50px;
        margin-left: 0px;
    }

    #part-1 #rightPart #samolepka{
        margin-top: 10px;
    }

    #part-4 .greenBox{
        width: 100%;
        margin-left: 0px;

    }

    #part-4 .greenBox img{
        visibility: hidden;
        position: absolute;

    }

    #part-4 #auto{
        margin-left: 0px;
        margin-top: 20px;
    }

    #part-4 #objednat{
        margin: 0;
        width: 100%;
        font-size: 20px;
    }

    #part-4 #mapaIMG{
        margin-top: 20px;
    }

    .rounded-list{
        margin-top: 20px;
    }

    #part-5 ol li {
        list-style: decimal;
        height: 10px;
        font-size: 17px;
        margin-bottom: 20px;
        color: #3AAA35;
        margin-top: 30px;
    }

    #part-6 .recept{
        width: 100%;
        background: none;
        background-color: #3AAA35;
        padding: 10px 15px;
    }

    #part-6 .recept .nazev{
        display: block;
        text-align: center;
        width: 100%;
        margin-top: 10px;
    }

    #part-6 .recept img{
        float: none;
        width: 100%;
        margin-left: 0px;
        margin-top: 0px;
    }

    #part-6 .recept ul{
        margin-left: 0px;
        font-size: 15px;
    }

    #part-6 .recept p{
        font-size: 12px;
        float: none;
        margin-left: 0px;
        margin-top: 0px;
        padding-right: 0px;
    }

    #mobilForm{
        visibility: visible;
        position: relative;
    }

    .modal-content{
        height: 100%;
        background: white;
        margin-top: 0;
    }

}

@media (min-width: 992px) {
    .mobil-only {
        display: none;
    }
}